OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - u -

- UndeliveredSupply() : LinkGraphJob::Node
- UnfocusFocusedWidget() : Window
- UnFoldAll() : SettingsPage , SettingsContainer
- Uninitialize() : AI , Game , Squirrel
- Unload() : VehicleCargoList
- UnloadCount() : VehicleCargoList
- UnmappedChoiceList() : UnmappedChoiceList
- UnPack() : VehicleListIdentifier
- UnpackIfValid() : VehicleListIdentifier
- Unpause() : AI , Game , ScriptInstance
- Unqueue() : LinkGraphSchedule
- UnreserveSingleTrack() : CYapfReserveTrack< Types >
- UnsatisfiedDemand() : LinkGraphJob::Edge
- Unselect() : ClientNetworkContentSocketHandler
- UnselectAll() : ClientNetworkContentSocketHandler
- UnselectVehicle() : VehicleGroupWindow
- Update() : Backup< T > , LinkGraph::Edge , CargoDataEntry
- UpdateAcceleration() : Train
- UpdateAfterLoad() : GroupStatistics
- UpdateAnnotation() : DistanceAnnotation , CapacityAnnotation
- UpdateAutoRefitState() : OrdersWindow
- UpdateAutoreplace() : GroupStatistics
- UpdateButtons() : BuildObjectWindow
- UpdateCache() : Ship
- UpdateCaretPosition() : Textbuf
- UpdateCursorPosition() : CursorVars
- UpdateDeltaXY() : Aircraft , DisasterVehicle , EffectVehicle , RoadVehicle , Ship , Train , Vehicle
- UpdateEdge() : LinkGraph::Node
- UpdateFilterState() : NetworkContentListWindow , SettingEntry , SettingsContainer , SettingsPage
- UpdateInclination() : GroundVehicle< T, Type >
- UpdateListPos() : NetworkGameWindow
- UpdateLocation() : LinkGraph::Node
- UpdateMarkedText() : Textbuf
- UpdateNewGRFScanStatus() : ScanProgressWindow
- UpdateOptionWidgetStatus() : BuildRoadToolbarWindow
- UpdateOskState() : OskWindow
- UpdateOverlayCargoes() : LinkGraphLegendWindow
- UpdateOverlayCompanies() : LinkGraphLegendWindow
- UpdatePalette() : CocoaSubdriver
- UpdatePosition() : DisasterVehicle , Vehicle , ViewportSign , Scrollbar
- UpdatePositionAndViewport() : Vehicle
- UpdatePrevNextDisabledState() : StoryBookWindow
- UpdateProfits() : GroupStatistics
- UpdateRealOrderIndex() : Vehicle
- UpdateRefittability() : GRFTempEngineData
- UpdateSelectionStates() : TimetableWindow
- UpdateSize() : Textbuf
- UpdateSpeed() : RoadVehicle , Train
- UpdateStatistics() : BaseGraphWindow
- UpdateStringIter() : Textbuf
- UpdateSupply() : LinkGraph::Node
- UpdateTimetableDuration() : OrderList
- UpdateTotalDuration() : OrderList
- UpdateViewport() : Vehicle , SpecializedVehicle< T, Type >
- UpdateViewportCoordinates() : NWidgetViewport
- UpdateVirtCoord() : BaseStation , Sign , Station , Town , Waypoint
- UpdateVisualEffect() : Vehicle
- UpdateWidgetSize() : CreateScenarioWindow , PaymentRatesGraphWindow , ErrmsgWindow , EnginePreviewWindow , BuildDocksDepotWindow , QueryWindow , SetDateWindow , StationViewWindow , CompanyWindow , NetworkChatWindow , SelectCompanyManagerFaceWindow , SelectCompanyLiveryWindow , CompanyFinancesWindow , CheatWindow , BuildVehicleWindow , VehicleDetailsWindow , MessageHistoryWindow , NetworkClientListPopupWindow , AIDebugWindow , AIConfigWindow , AISettingsWindow , BuildTreesWindow , BuildObjectWindow , VehicleListWindow , TownDirectoryWindow , SubsidyListWindow , BuildIndustryWindow , SignListWindow , GameOptionsWindow , QueryStringWindow , SelectGameWindow , VehicleViewWindow , CompanyStationsWindow , SpriteAlignerWindow , SelectStationWindow< T > , TownViewWindow , TooltipsWindow , IndustryDirectoryWindow , GameSettingsWindow , OrdersWindow , IndustryCargoesWindow , Window , NetworkStartServerWindow , ScenarioEditorLandscapeGenerationWindow , AboutWindow , LandInfoWindow , NetworkJoinStatusWindow , IndustryViewWindow , TextfileWindow , PerformanceRatingDetailWindow , NewGRFWindow , TownAuthorityWindow , ScenarioEditorToolbarWindow , GenerateLandscapeWindow , StatusBarWindow , DepotWindow , BuyCompanyWindow , CompanyInfrastructureWindow , BuildSignalWindow , RefitWindow , BuildBridgeWindow , ReplaceVehicleWindow , BuildRoadStationWindow , AIListWindow , BaseGraphWindow , BuildRailWaypointWindow , CustomCurrencyWindow , VehicleGroupWindow , GenerateProgressWindow , GoalListWindow , GoalQuestionWindow , BuildRoadDepotWindow , BuildRailDepotWindow , BuildAirportWindow , NetworkGameWindow , LinkGraphLegendWindow , NetworkClientListWindow , CompanyLeagueWindow , NewGRFParametersWindow , SaveLoadWindow , NewsWindow , TimetableWindow , BuildRailStationWindow , MusicTrackSelectionWindow , NewGRFInspectWindow , ScanProgressWindow , SavePresetWindow , MusicWindow , StoryBookWindow , NetworkLobbyWindow
- UpdateWidth() : Textbuf
- UpdateZPosition() : GroundVehicle< T, Type >
- UpdateZPositionAndInclination() : GroundVehicle< T, Type >
- UpgradeCurrent() : NewGRFWindow
- Usage() : LinkGraph::EdgeWrapper< Tedge >
- UseAsRandomAI() : AIInfo
- UsePaletteAnimation() : Blitter_32bppAnim , Blitter_32bppBase , Blitter , Blitter_Null , Blitter_8bppBase
- UserIsAllowedToChangeNewGRFs() : GUISettings
- UsesSmoothEconomy() : IndustrySpec
- UseTextRefStack() : CommandCost